.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.885000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.450876,0.000000,0.000000,0.450876,0,0);-ms-transform:matrix(0.450876,0.000000,0.000000,0.450876,0,0);-webkit-transform:matrix(0.450876,0.000000,0.000000,0.450876,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.375000px;}
.ls0{letter-spacing:0.450000px;}
.ls3{letter-spacing:0.720000px;}
.ls5{letter-spacing:1.000000px;}
.ls2{letter-spacing:2.100000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.375000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.130000px;}
.ws4{word-spacing:0.625000px;}
.ws1{word-spacing:0.750000px;}
.ws3{word-spacing:1.200000px;}
.ws2{word-spacing:2.100000px;}
._1{margin-left:-6.300000px;}
._0{margin-left:-1.500000px;}
._3{width:1.500000px;}
._2{width:7.980000px;}
.fc0{color:rgb(19,20,19);}
.fs5{font-size:8.744800px;}
.fs4{font-size:15.000000px;}
.fs3{font-size:25.000000px;}
.fs0{font-size:30.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y22{bottom:11.553251px;}
.y21{bottom:25.079537px;}
.y20{bottom:38.605823px;}
.y3f{bottom:459.195307px;}
.y1d{bottom:459.207030px;}
.y3d{bottom:479.935161px;}
.y3b{bottom:479.945080px;}
.y3e{bottom:482.191706px;}
.y3c{bottom:484.443923px;}
.y3a{bottom:496.176623px;}
.y1c{bottom:496.178426px;}
.y39{bottom:516.916477px;}
.y1b{bottom:516.918280px;}
.y38{bottom:537.656330px;}
.y1a{bottom:537.658134px;}
.y37{bottom:558.396184px;}
.y19{bottom:558.397988px;}
.y36{bottom:579.136038px;}
.y18{bottom:579.137842px;}
.y35{bottom:599.875892px;}
.y17{bottom:599.877696px;}
.y16{bottom:616.109238px;}
.y34{bottom:636.847289px;}
.y15{bottom:636.849092px;}
.y33{bottom:657.587143px;}
.y14{bottom:657.588946px;}
.y13{bottom:673.820489px;}
.y32{bottom:694.558539px;}
.y12{bottom:694.560343px;}
.y11{bottom:710.791886px;}
.y31{bottom:731.529936px;}
.y10{bottom:731.531740px;}
.yf{bottom:747.763282px;}
.y30{bottom:768.501333px;}
.ye{bottom:768.503136px;}
.y2f{bottom:789.241187px;}
.yd{bottom:789.242990px;}
.y2e{bottom:809.981041px;}
.yc{bottom:809.982844px;}
.y2d{bottom:830.720894px;}
.yb{bottom:830.722698px;}
.y2c{bottom:851.460748px;}
.ya{bottom:851.462552px;}
.y2b{bottom:872.200602px;}
.y9{bottom:872.202406px;}
.y2a{bottom:892.940456px;}
.y8{bottom:892.942260px;}
.y29{bottom:913.680310px;}
.y7{bottom:913.682113px;}
.y28{bottom:934.420164px;}
.y6{bottom:934.421967px;}
.y27{bottom:955.160018px;}
.y5{bottom:955.161821px;}
.y26{bottom:975.899872px;}
.y4{bottom:975.901675px;}
.y25{bottom:996.639725px;}
.y3{bottom:996.641529px;}
.y24{bottom:1017.379579px;}
.y2{bottom:1017.381383px;}
.y23{bottom:1033.611122px;}
.y1{bottom:1033.612926px;}
.y1f{bottom:1287.405723px;}
.y1e{bottom:1342.203411px;}
.h8{height:5.955209px;}
.h7{height:10.215000px;}
.h5{height:17.025000px;}
.h6{height:20.430000px;}
.h2{height:20.610000px;}
.h4{height:32.688000px;}
.h3{height:57.204000px;}
.h1{height:1380.582894px;}
.h0{height:1431.443532px;}
.w1{width:905.359390px;}
.w0{width:956.000000px;}
.x2{left:37.381694px;}
.x0{left:50.498133px;}
.x9{left:52.422924px;}
.x10{left:58.565210px;}
.x8{left:62.256533px;}
.xb{left:64.407213px;}
.xa{left:66.950155px;}
.xe{left:70.615778px;}
.xc{left:74.700716px;}
.xd{left:82.951751px;}
.x13{left:84.008154px;}
.x6{left:89.483594px;}
.x3{left:98.870836px;}
.x4{left:112.194228px;}
.x16{left:116.104677px;}
.x7{left:120.810472px;}
.x18{left:125.250700px;}
.x5{left:126.653827px;}
.x19{left:127.806267px;}
.x14{left:143.049038px;}
.x1{left:152.110297px;}
.x12{left:155.087432px;}
.x11{left:157.887373px;}
.xf{left:160.699488px;}
.x15{left:163.228904px;}
.x17{left:166.909406px;}
.x1a{left:224.537244px;}
.x1b{left:231.949469px;}
.x1c{left:235.655671px;}
.x1d{left:236.967360px;}
.x1e{left:239.128139px;}
.x1f{left:259.877281px;}
.x20{left:263.583303px;}
.x21{left:264.895172px;}
.x22{left:267.055771px;}
.x23{left:288.143070px;}
.x24{left:291.849092px;}
.x25{left:293.160961px;}
.x26{left:295.321560px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.277238pt;}
.ls0{letter-spacing:0.332686pt;}
.ls3{letter-spacing:0.532297pt;}
.ls5{letter-spacing:0.739301pt;}
.ls2{letter-spacing:1.552533pt;}
.ws6{word-spacing:-0.277238pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.096109pt;}
.ws4{word-spacing:0.462063pt;}
.ws1{word-spacing:0.554476pt;}
.ws3{word-spacing:0.887162pt;}
.ws2{word-spacing:1.552533pt;}
._1{margin-left:-4.657598pt;}
._0{margin-left:-1.108952pt;}
._3{width:1.108952pt;}
._2{width:5.899624pt;}
.fs5{font-size:6.465042pt;}
.fs4{font-size:11.089519pt;}
.fs3{font-size:18.482531pt;}
.fs0{font-size:22.179038pt;}
.fs2{font-size:35.486460pt;}
.fs1{font-size:62.101305pt;}
.y0{bottom:0.000000pt;}
.y22{bottom:8.541333pt;}
.y21{bottom:18.541333pt;}
.y20{bottom:28.541333pt;}
.y3f{bottom:339.483667pt;}
.y1d{bottom:339.492333pt;}
.y3d{bottom:354.816667pt;}
.y3b{bottom:354.824000pt;}
.y3e{bottom:356.484933pt;}
.y3c{bottom:358.150000pt;}
.y3a{bottom:366.824000pt;}
.y1c{bottom:366.825333pt;}
.y39{bottom:382.157000pt;}
.y1b{bottom:382.158333pt;}
.y38{bottom:397.490000pt;}
.y1a{bottom:397.491333pt;}
.y37{bottom:412.823000pt;}
.y19{bottom:412.824333pt;}
.y36{bottom:428.156000pt;}
.y18{bottom:428.157333pt;}
.y35{bottom:443.489000pt;}
.y17{bottom:443.490333pt;}
.y16{bottom:455.490333pt;}
.y34{bottom:470.822000pt;}
.y15{bottom:470.823333pt;}
.y33{bottom:486.155000pt;}
.y14{bottom:486.156333pt;}
.y13{bottom:498.156333pt;}
.y32{bottom:513.488000pt;}
.y12{bottom:513.489333pt;}
.y11{bottom:525.489333pt;}
.y31{bottom:540.821000pt;}
.y10{bottom:540.822333pt;}
.yf{bottom:552.822333pt;}
.y30{bottom:568.154000pt;}
.ye{bottom:568.155333pt;}
.y2f{bottom:583.487000pt;}
.yd{bottom:583.488333pt;}
.y2e{bottom:598.820000pt;}
.yc{bottom:598.821333pt;}
.y2d{bottom:614.153000pt;}
.yb{bottom:614.154333pt;}
.y2c{bottom:629.486000pt;}
.ya{bottom:629.487333pt;}
.y2b{bottom:644.819000pt;}
.y9{bottom:644.820333pt;}
.y2a{bottom:660.152000pt;}
.y8{bottom:660.153333pt;}
.y29{bottom:675.485000pt;}
.y7{bottom:675.486333pt;}
.y28{bottom:690.818000pt;}
.y6{bottom:690.819333pt;}
.y27{bottom:706.151000pt;}
.y5{bottom:706.152333pt;}
.y26{bottom:721.484000pt;}
.y4{bottom:721.485333pt;}
.y25{bottom:736.817000pt;}
.y3{bottom:736.818333pt;}
.y24{bottom:752.150000pt;}
.y2{bottom:752.151333pt;}
.y23{bottom:764.150000pt;}
.y1{bottom:764.151333pt;}
.y1f{bottom:951.780667pt;}
.y1e{bottom:992.292667pt;}
.h8{height:4.402693pt;}
.h7{height:7.551962pt;}
.h5{height:12.586604pt;}
.h6{height:15.103925pt;}
.h2{height:15.236999pt;}
.h4{height:24.166279pt;}
.h3{height:42.290989pt;}
.h1{height:1020.666667pt;}
.h0{height:1058.268000pt;}
.w1{width:669.333333pt;}
.w0{width:706.772000pt;}
.x2{left:27.636333pt;}
.x0{left:37.333333pt;}
.x9{left:38.756333pt;}
.x10{left:43.297333pt;}
.x8{left:46.026333pt;}
.xb{left:47.616333pt;}
.xa{left:49.496333pt;}
.xe{left:52.206333pt;}
.xc{left:55.226333pt;}
.xd{left:61.326333pt;}
.x13{left:62.107333pt;}
.x6{left:66.155333pt;}
.x3{left:73.095333pt;}
.x4{left:82.945333pt;}
.x16{left:85.836333pt;}
.x7{left:89.315333pt;}
.x18{left:92.598000pt;}
.x5{left:93.635333pt;}
.x19{left:94.487333pt;}
.x14{left:105.756333pt;}
.x1{left:112.455333pt;}
.x12{left:114.656333pt;}
.x11{left:116.726333pt;}
.xf{left:118.805333pt;}
.x15{left:120.675333pt;}
.x17{left:123.396333pt;}
.x1a{left:166.000667pt;}
.x1b{left:171.480533pt;}
.x1c{left:174.220533pt;}
.x1d{left:175.190267pt;}
.x1e{left:176.787733pt;}
.x1f{left:192.127600pt;}
.x20{left:194.867467pt;}
.x21{left:195.837333pt;}
.x22{left:197.434667pt;}
.x23{left:213.024533pt;}
.x24{left:215.764400pt;}
.x25{left:216.734267pt;}
.x26{left:218.331600pt;}
}
